<?php
/**
 * No Results page
 *
 * @package appointment_management
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'appointment-management' ),
		'panel' => 'appointment_management_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'appointment_management_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','appointment-management'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'appointment_management_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'appointment_management_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','appointment-management'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'appointment_management_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','appointment-management'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'appointment_management_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'appointment_management_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','appointment-management'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);